Bug 1472710 - (CVE-2017-3652) CVE-2017-3652 mysql: Server: DDL unspecified vulnerability (CPU Jul 2017)
CVE-2017-3652 mysql: Server: DDL unspecified vulnerability (CPU Jul 2017)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20170719,repor...
: Security
Depends On: 1472716 1472717 1477979 1477980 1477996 1477997
Blocks: 1472713
  Show dependency treegraph
 
Reported: 2017-07-19 04:40 EDT by Adam Mariš
Modified: 2017-10-12 09:36 EDT (History)
25 users (show)

See Also:
Fixed In Version: mysql 5.5.57, mysql 5.6.37, mysql 5.7.19
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-10-12 09:36:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2787 normal SHIPPED_LIVE Important: rh-mysql56-mysql security and bug fix update 2017-09-21 07:42:12 EDT
Red Hat Product Errata RHSA-2017:2886 normal SHIPPED_LIVE Important: rh-mysql57-mysql security and bug fix update 2017-10-12 07:53:15 EDT

  None (edit)
Description Adam Mariš 2017-07-19 04:40:34 EDT
Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: DDL). Supported versions that are affected are 5.5.56 and earlier, 5.6.36 and earlier and 5.7.18 and earlier. Difficult to exploit vulnerability allows low privileged attacker with network access via multiple protocols to compromise MySQL Server. Successful attacks of this vulnerability can result in unauthorized update, insert or delete access to some of MySQL Server accessible data as well as unauthorized read access to a subset of MySQL Server accessible data. 

External References:

http://www.oracle.com/technetwork/security-advisory/cpujul2017-3236622.html#AppendixMSQL
Comment 1 Adam Mariš 2017-07-19 04:52:55 EDT
Created mariadb tracking bugs for this issue:

Affects: fedora-all [bug 1472717]
Comment 2 Adam Mariš 2017-07-19 04:53:09 EDT
Created community-mysql tracking bugs for this issue:

Affects: fedora-all [bug 1472716]
Comment 5 errata-xmlrpc 2017-09-21 03:51:42 EDT
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS

Via RHSA-2017:2787 https://access.redhat.com/errata/RHSA-2017:2787
Comment 6 errata-xmlrpc 2017-10-12 04:07:35 EDT
This issue has been addressed in the following products:

  Red Hat Software Collections for Red Hat Enterprise Linux 6
  Red Hat Software Collections for Red Hat Enterprise Linux 6.7 EUS
  Red Hat Software Collections for Red Hat Enterprise Linux 7
  Red Hat Software Collections for Red Hat Enterprise Linux 7.3 EUS

Via RHSA-2017:2886 https://access.redhat.com/errata/RHSA-2017:2886

Note You need to log in before you can comment on or make changes to this bug.